﻿.modal-picture-crop .m-wrapper {
  height: 42rem;
  margin-top: -21rem;
  max-width: 35rem !important; }
  .modal-picture-crop .m-wrapper .m-body {
    text-align: center; }
    .modal-picture-crop .m-wrapper .m-body img {
      height: 24rem;
      position: relative;
      top: 50%;
      margin-top: -12rem; }
  .modal-picture-crop .m-wrapper .upload-crop {
    margin-top: 5px;
    margin-bottom: 5px;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none; }
    .modal-picture-crop .m-wrapper .upload-crop .upload-crop-cropper {
      border: 1px solid #eee;
      min-height: 300px;
      max-height: 500px;
      width: 100%; }
      .modal-picture-crop .m-wrapper .upload-crop .upload-crop-cropper .vue-advanced-cropper__image, .modal-picture-crop .m-wrapper .upload-crop .upload-crop-cropper .vue-preview__image {
        margin-top: 0 !important; }
    .modal-picture-crop .m-wrapper .upload-crop .upload-crop__cropper-wrapper {
      position: relative; }
    .modal-picture-crop .m-wrapper .upload-crop .upload-crop__reset-button {
      position: absolute;
      right: 20px;
      bottom: 20px;
      cursor: pointer;
      display: flex;
      align-items: center;
      justify-content: center;
      height: 42px;
      width: 42px;
      background: rgba(63, 179, 127, 0.7);
      transition: background 0.5s; }
    .modal-picture-crop .m-wrapper .upload-crop .upload-crop__reset-button:hover {
      background: #3fb37f; }
    .modal-picture-crop .m-wrapper .upload-crop .upload-crop__buttons-wrapper {
      display: flex;
      justify-content: center;
      margin-top: 17px; }
    .modal-picture-crop .m-wrapper .upload-crop .upload-crop__button {
      border: none;
      outline: solid transparent;
      color: #fff;
      font-size: 16px;
      padding: 10px 20px;
      background: #3fb37f;
      cursor: pointer;
      transition: background 0.5s;
      margin: 0 16px; }
    .modal-picture-crop .m-wrapper .upload-crop .upload-crop__button:focus,
    .modal-picture-crop .m-wrapper .upload-crop .upload-crop__button:hover {
      background: #38d890; }
    .modal-picture-crop .m-wrapper .upload-crop .upload-crop__button input {
      display: none; }
    .modal-picture-crop .m-wrapper .upload-crop .upload-crop__file-type {
      position: absolute;
      top: 20px;
      left: 20px;
      background: #0d0d0d;
      border-radius: 5px;
      padding: 0 10px 2px;
      font-size: 12px;
      color: #fff; }
    .modal-picture-crop .m-wrapper .upload-crop .button-wrapper {
      display: flex;
      justify-content: center;
      margin-top: 17px; }
      .modal-picture-crop .m-wrapper .upload-crop .button-wrapper .button input {
        display: none; }

/*# sourceMappingURL=data:application/json;base64,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 */